
/* ****************** 1칸 레이아웃  ****************** */

.layout_207117_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207117_ > div:after {content:''; display:block; clear:both;}
.layout_207117_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_207117_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_207119_ {
  clear:both;
  margin:0 auto; padding:0;
  background:url(/img_up/shop_pds/ehompy0049/design/img/subtitle_pc_bg.jpg) no-repeat;
  background-size:100% 100%;
  width:996px; height:120px;
  }
.empty_207119_ > div {  
  margin:0; padding:0;
  position:relative;
    }
.empty_207119_ > div p {
  font-family: 'NanumSquare', sans-serif; font-weight: 800; font-size:19px;
  display:inline-block;  letter-spacing:-.5px;
  margin:0; padding:0 0 7px 0;
  position:absolute;
  top:45px;
  left:360px;
  border-bottom:3px solid #ffe400;
  }
.empty_207119_ > div span {
  font-family: 'NanumSquare', sans-serif; font-weight: 400;
  font-size:14px; letter-spacing:-.5px;
  line-height:20px;
  display:inline-block;
    margin:0; padding:0;
    position:absolute;
    top:40px;
  left:560px;
  height:120px; overflow:hidden;
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_207118_ {
  clear:both;
  margin:0 auto; padding:0;
  background:url(/img_up/shop_pds/ehompy0049/design/img/subtitle_m_bg.jpg) no-repeat;
  background-size:100% 100%;
  width:100%; height:10.5em;
  }
.empty_207118_ > div {  
  margin:0; padding:0;
  position:relative;
    }
.empty_207118_ > div p {
  font-family: 'NanumSquare', sans-serif; font-weight: 800; font-size:19px;
  display:inline-block;  letter-spacing:-.5px;
  margin:0 0 0 0; padding:0 0 3px 0;
  position:absolute;
  top:25px;
  left:50%;
  border-bottom:3px solid #ffe400;
  }
.empty_207118_ > div span {
  font-family: 'NanumSquare', sans-serif; font-weight: 400;
  font-size:14px; letter-spacing:-.5px;
  line-height:20px;
  display:inline-block;
  margin:0 0 0 -10px; padding:0 10px;
    position:absolute;
    top:60px;
  left:50%;
  height:7.5em; overflow:hidden;
  }

/* ****************** 실선  ****************** */

.solid_line_207120_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_207120_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_193504_ {clear:both; min-width:320px; max-width:980px; margin:0 auto;}
.layout_193504_ > div:after {content:''; display:block; clear:both;}
.layout_193504_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_193504_ {min-width:980px;}
}

/* ****************** 공백  ****************** */

.empty_line_193503_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_193503_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_193503_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
